.page {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: space-between;

	background-color: #f0f8ff;

	&_header {
		background-color: var(--accent2);
	}

	&_main {
		flex: 1 1 100%;
	}

	&_footer {
		background-color: var(--accent2);
	}
}